[![License: AGPL v3](https://img.shields.io/badge/License-AGPL%20v3-blue.svg)](https://www.gnu.org/licenses/agpl-3.0)
[![Pipeline Status](https://gitlab.com/tawasta/odoo/server-tools/badges/17.0-dev/pipeline.svg)](https://gitlab.com/tawasta/odoo/server-tools/-/pipelines/)

Server Tools
============

[//]: # (addons)

Available addons
----------------
addon | version | maintainers | summary
--- | --- | --- | ---
[auditlog_security_group](auditlog_security_group/) | 17.0.1.0.0 |  | Add a new security group that allows users to read auditlogs
[auth_oauth_email_login](auth_oauth_email_login/) | 17.0.1.0.0 |  | Find correct user with email when logging in with oAuth2
[auth_oauth_gsuite](auth_oauth_gsuite/) | 17.0.1.0.0 |  | Adds Google G Suite specific options
[auth_oauth_hidden](auth_oauth_hidden/) | 17.0.1.0.0 |  | Adds a parameter for OAuth providers to allow hiding them
[auth_oauth_portal_register](auth_oauth_portal_register/) | 17.0.1.0.0 |  | Enables registering with OAuth without opening signup
[auth_signup_disable_autoinvite](auth_signup_disable_autoinvite/) | 17.0.1.0 |  | Disable signup auto invite
[auth_signup_invite_mail_system_name](auth_signup_invite_mail_system_name/) | 17.0.1.0 |  | Adds field to res.company to define system name. Changes invite mail.
[auth_signup_mass_action_invite](auth_signup_mass_action_invite/) | 17.0.1.0.1 |  | Send invite mail with mass action
[auth_signup_partner_firstname](auth_signup_partner_firstname/) | 17.0.1.0.0 |  | Ask user for their firstname and lastname when registering
[auth_signup_portal_user_custom_redirect_after_signup](auth_signup_portal_user_custom_redirect_after_signup/) | 17.0.1.0.0 |  | Add support for redirecting to a user-specific page after signup email
[auth_signup_portal_user_language_from_website_language](auth_signup_portal_user_language_from_website_language/) | 17.0.1.0.0 |  | Auth Signup: Portal User Language from Website Language
[base_read_access_account_invoice](base_read_access_account_invoice/) | 17.0.1.0.0 |  | Adds a new group that can read invoicing model data
[base_read_access_manufacture](base_read_access_manufacture/) | 17.0.1.0.1 |  | Adds a new group that can read manufacturing-related model data
[base_read_access_purchase](base_read_access_purchase/) | 17.0.1.0.0 |  | Adds a new group that can read purchase-related model data
[base_read_access_purchase_request](base_read_access_purchase_request/) | 17.0.1.0.0 |  | Adds a new group that can read PR-related model data
[base_read_access_sale](base_read_access_sale/) | 17.0.1.0.0 |  | Adds a new group that can read sales model data
[base_read_access_stock](base_read_access_stock/) | 17.0.1.1.0 |  | Adds a new group that can read inventory-related model data
[base_user_role_manager](base_user_role_manager/) | 17.0.1.1.3 |  | Allow user to manage users and their roles
[board_my_filters](board_my_filters/) | 17.0.1.0.0 |  | Users can edit their own and shared filters from Dashboards
[ir_ui_view_search](ir_ui_view_search/) | 17.0.1.0.0 |  | Ability to search ir_ui_view by external id and module
[mattermost_hook](mattermost_hook/) | 17.0.1.0.0 |  | Adds possible to use Mattermost hooks
[module_auto_update_schedule](module_auto_update_schedule/) | 17.0.1.0.0 |  | Run Module Auto Update on a schedule
[res_country_archive](res_country_archive/) | 17.0.1.0.0 |  | Ability to archive countries and states
[rest_api_menu_group](rest_api_menu_group/) | 17.0.1.0.1 |  | Rest api menu group

[//]: # (end addons)
